[<text>
<title>soviet union features in u.k. grain exports</title>
<dateline>    london, march 31 - </dateline>the soviet union featured prominently in
u.k. grain exports outside the ec for the period july 1/march
13, taking a combined total of 1.10 mln tonnes of wheat and
barley out of all-destination u.k. exports of 7.16 mln tonnes,
the home grown cereals authority said, quoting provisional
customs and excise figures.
    the soviet total comprises 634,000 tonnes of wheat and
472,000 tonnes of barley. grain traders said the figures
understate shipments already made by several thousand tonnes
and they expect total u.k. grain exports to the ussr this
season to reach 2.5 mln tonnes, comprising 1.5 mln wheat/1.0
mln barley.
 reuter
</text>]